GTESTER-REPORT(1)

NAME
gtester-report - test report formatting utility

SYNOPSIS

gtester-report [option...] [gtester-log]

DESCRIPTION

gtester-report is a script which converts the XML output generated by gtester into HTML.

  Options

-h, --help
    print help and exit

-v, --version
    print version information and exit

SEE ALSO

gtester(1)